@charset "utf-8";
/* CSS Document */

*	{
	margin:0;
	padding:0;
	}

body	{
		font-size:75%;
		font-family:Verdana, Helvetica, Arial, sans-serif;
		line-height:1.6;
		background:#262626; /*#3c3c3c;*/
		}

a img	{border:none;}

h4		{font-size:1.1em; color:#ce001b; line-height:1.3em;}
		
#container	{
			margin:auto;
			width:950px;
			margin-top:0px;
			background:#fff;
			margin-bottom:40px;
			}
			
#header		{height:160px;
			margin-bottom:-3px;
			}
			

#nav		{
			background:url(images/navbg.jpg) repeat-x;
			height:45px;
			margin-bottom:30px;
			}
			
/*	#nav ul {overflow: hidden; display: inline-block;} 

	#nav ul {display: block; width:100%; float:left;}
  
  	#nav ul li {
     float: left;
    list-style: none;*/
   /* border-right:#e08f9a solid 1px;
	border-left:#bd0019 solid 1px;*/
   /* font-size: 1em;
	font-weight:bold;
	display:inline;

  }
  

    #nav ul li a  {display: inline; padding: 0 0.8em; line-height: 45px; height: 45px; color:#FFFFFF; text-decoration:none;} 
      
	  #nav ul li a:hover{color:#CCCCCC;}        
		
		#nav ul li.lastlink {border:none;}*/
			
#left		{
			width:662px;
			margin-left:20px;
			padding-top:12px;
			float:left;
			}

	.bodyd	{
			float:right;
			width:300px;
			padding-right:50px;
			}
			
	.image	{float:left; width:298px;}

#right		{
			width:221px;
			float:right;
			margin-right:20px;
			padding-top:12px;
			background:url(images/right-top.jpg) top left no-repeat;
			text-align:center;
			}
			
			
	.body	{
			border-left:2px solid #cf001c;
			border-right:2px solid #cf001c;
			padding:10px;
			margin-bottom:-3px;
			}
			
			
			.body li	{list-style:none; color:#01207a; font-size:1.2em;}
			
			.body li a:link	{color:#01207a; text-decoration:none;}
			.body li a:hover	{text-decoration:underline;}
			.body li a:visited	{color:#999999; text-decoration:none;}
			
			
	.rightend	{
				background:url(images/right-bottom.jpg) bottom center no-repeat;
				height:11px;
				}
			
#subnav		{
			clear:both;
			padding: 10px 0px 10px;
			text-align:center;
			}

		#subnav ul {overflow: hidden; display: inline-block;} 

	#subnav ul {display: block; width:100%;}
  
  	#subnav ul li {
    list-style: none;
   	border-right:#e08f9a solid 1px;
    font-size: 0.75em;
	display:inline;
  }
  
      #subnav ul li a  {display: inline; padding: 0 0.3em; line-height:15px; height: 15px; color:#cf001c; text-decoration:none;} 
      
	  #subnav ul li a:hover{color:#3c3c3c;} 
	  
	  #subnav ul li.lastlink {border:none;}   

#footer		{
			text-align:center;
width:911px;
height:42px;
background:url(images/footer.jpg) no-repeat;
margin-left:20px;
font-size:9px;
padding:5px 0 0 0;
			}
#footer span.red {color:#CE001B;font-weight:bold;}
			
#end		{background:url(images/end.jpg) no-repeat; height:29px;}